/*



Theme Name:     Bustle Child Theme

Theme URI:      http://bustle.com/

Description:    Child theme for bustle 

Author:         Bustle

Author URI:     http://bustle.com/

Template:       trucking

Version:        1.0

*/



@import url("../trucking/style.css");
.page-title-style01 { background-size:cover }
.main-nav, .header-wrapper.header-transparent.solid-color, .header-wrapper.header-transparent02.solid-color, .navbar-default.navbar { background:#3A3A3A }
.navbar-default.navbar { border-radius: 0; }
.navbar-header { padding-top: 8px; }
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color:#fafafa }
#header .search-submit { background-color:transparent!important; background-image: url("images/srch-triangle.png"); width: 43px; background-size: 81% auto; }
.social-footer i { color:#fff; font-size: 1.52em; background-color:#81B107; width:32px; height:32px; line-height:32px; border-radius:4px; display:inline-block; margin-right:4px; text-align:center }
.btn { border-radius: 3px; }
.btn-dark .btn, .btn-dark .btn span { color:#111; }
a.read-more i.fa-map-marker { font-size: 14px; }
.service-feature-box .service-media a { background-color: #999; }
.service-feature-box .service-media i { background-color: #666; }
.dark-top-border .custom-heading:after { background-color: #333; }
.ipad-icon, .counting-icon { text-align:center }
.counting-icon h6 { font-weight:normal; text-transform:uppercase; letter-spacing:2px }
.bustle-app-heading { display:none }
.home .page-content .row.btn-dark { margin-bottom: 25px; }
.why-bustle.menu-item{ display:none}
#footer-wrapper { background:#262626 }
.btn-yellow:hover,.home .custom_hover.btn-home-yellow .btn:hover,.page-content .wpcf7 .wpcf7-submit:hover{ background:#666!important}
.get-started h4{ font-size:21px;color: #fac312}
.btn.btn-medium.btn-yellow{color:#fff}
.page-content .wpcf7 .wpcf7-submit{border-radius: 4px!important; height: 44px !important; line-height: 44px; padding: 2px 40px;}
/***********************14-3*****************************/

.testi-content { background: #eeeeee; font-size: 15px; padding: 25px 80px; text-align: center; line-height: 25px; margin: 0 0 15px; }
.author { display: block; font-weight: 600; padding: 15px 0 0; }
.testi-content img { margin: 0 auto; }
.custom-icon-box h4 { margin: 0; padding: 10px 0; }
.custom-icon-box img { margin: 0 auto; }
.bm-space { padding: 0 0 40px; }
/****************16-3******************************/

.custom-list li { font-size: 15px; list-style-type: disc; padding: 0 0 15px; }
/* 29 March 2017 */

.services-negative-top .service-feature-box .service-body { min-height: 195px; }
.custom-heading02 p { text-transform: capitalize; }
.custom-heading02 h2 { text-transform: uppercase; }
.four-boxes-item .service-icon-left-boxed { min-height: 164px; }
.industry-list li { font-family: 'Raleway', 'Open Sans', Arial, sans-serif; font-size: 18px; padding:23px 0px 15px 80px; font-weight: 400; list-style: none; position: relative; transition: all ease-in-out 0.2s; -ms-transition: all ease-in-out 0.2s; -moz-transition: all ease-in-out 0.2s; -webkit-transition: all ease-in-out 0.2s; }
.industry-list li:hover { color: #333; }
.industry-list li:before { background:url(images/industry-sprite.png) no-repeat; position: absolute; left: 0px; top: 0px; height: 60px; width: 60px; content: ''; }
.industry-list li.icon-mining:before { background-position: 0px 0px; }
.industry-list li.icon-mining:hover:before { background-position: 0px -60px; }
.industry-list li.icon-construction:before { background-position: -60px 0px; }
.industry-list li.icon-construction:hover:before { background-position: -60px -60px; }
.industry-list li.icon-manufacturing:before { background-position: -120px 0px; }
.industry-list li.icon-manufacturing:hover:before { background-position: -120px -60px; }
.industry-list li.icon-retail:before { background-position: -180px 0px; }
.industry-list li.icon-retail:hover:before { background-position: -180px -60px; }
.industry-list li.icon-wholesale:before { background-position: -240px 0px; }
.industry-list li.icon-wholesale:hover:before { background-position: -240px -60px; }
#footer .widget { margin-bottom: 0px; }
#footer-wrapper { padding-top: 35px; }
.page-content.client-logo { padding-top: 35px; padding-bottom: 35px; }
.page-content.client-logo .row { margin-bottom: 0px; }
/*************************/

ul.custom-icon-list { margin: 0; padding: 0; }
ul.custom-icon-list li { display: inline-block; list-style-type: none; }
ul.custom-icon-list a { color: #fdc300; font-size: 30px; padding: 0 6px 0 0; }
ul.custom-icon-list a:hover { color: #edb700; }
ul.custom-icon-list .dn { display: none; }
.custom_testimonial { background: #fcfcfc; border: 1px solid #f9f9f9; border-radius: 6px; padding: 15px; }
.custom_testimonial img { float: left; padding: 0 18px 0 0; }
.custom_testimonial .test_author { padding: 5px 0 0; color: #fdc300; display: block; font-weight: 600; text-align: right; text-transform: uppercase; }
.custom_testimonial p { padding: 0; }
.a-r .counter { display: inline; }
/*****5-4********/

.remove_space p { margin: 0; padding: 0; }
.breadcrumb-container .breadcrumb li { float: none; }
.pd_bt { padding: 0; }
.bustal_app .promo-box{ padding: 20px 20px 164px; }
.col-md-3 .promo-box{ padding:20px 5px}
.custom_hover a.btn-big:hover { background: #f7b618 !important; }
 @media only screen and (min-width: 992px) {
 .nav.pi-nav>li>a {
padding-right: 10px;
padding-left: 10px;
}
 .bustle-app-heading {
display:block
}
}
 @media only screen and (max-width: 991px) {
 .header-wrapper.header-transparent, #header-wrapper.header-wrapper {
background-color: #3A3A3A;
padding-bottom:5px
}
.home-slider.page-content .container-fluid > .row > .col-md-12 {
margin-bottom: 0px;
}
.blue-bg .row > .col-md-2.empty {
display:none
}
.navbar .why-bustle.menu-item{ display:block}
.dl-menuwrapper li:not(.menu-item-has-children) a:after{ content:none!important}
}
